\chapter{Examples}
Now the functionalities of the \pico are to be examined more closely and illustrated 
by way of example. All examples start with the corresponding \RUST script, followed 
by explanations and additional requirements.
\input{./subfiles/blinky}
\input{./subfiles/blinkyArray.tex}
